﻿local L = LibStub("AceLocale-3.0"):NewLocale("APR-Recorder", "deDE")
if not L then return end



L.DroppableQuestItem = "Dieser Gegenstand startet eine Quest"
L.Emotes = {
    ["AGREE"] = { "%1$s stimmt %2$s zu.", "%s stimmt Euch zu.", "Ihr stimmt %s zu.", "%s stimmt zu.", "Ihr stimmt zu." },
    ["AMAZE"] = { "%1$s wundert sich über %2$s!", "%s wundert sich über Euch!", "Ihr wundert Euch über %s!", "%s wundert sich!", "Ihr wundert Euch!" },
    ["ANGRY"] = { "%1$s erhebt erbost seine Faust gegen %2$s.", "%s erhebt erbost seine Faust gegen Euch.", "Ihr erhebt erbost Eure Faust gegen %s.", "%s erhebt erbost seine Faust.", "Ihr erhebt erbost Eure Faust.", "%1$s erhebt erbost ihre Faust gegen %2$s.", "%s erhebt erbost ihre Faust gegen Euch.", "%s erhebt erbost ihre Faust." },
    ["APOLOGIZE"] = { "%s entschuldigt sich bei %s. Tut mir leid!", "%s entschuldigt sich bei Euch. Tut mir leid!", "Ihr entschuldigt Euch bei %s. Tut mir leid!", "%s entschuldigt sich bei allen. Tut mir leid!", "Ihr entschuldigt Euch bei allen. Tut mir leid!" },
    ["APPLAUD"] = { "%s applaudiert %s. Bravo!", "%s applaudiert Euch. Bravo!", "Ihr applaudiert %s. Bravo!", "%s applaudiert. Bravo!", "Ihr applaudiert. Bravo!" },
    ["BASHFUL"] = { "%1$s ist so schüchtern... zu schüchtern, um die Aufmerksamkeit von %2$s zu erregen.", "%s ist so schüchtern... zu schüchtern, um Eure Aufmerksamkeit zu erregen.", "Ihr seid so schüchtern... zu schüchtern, um die Aufmerksamkeit von %s zu erregen.", "%s ist schüchtern.", "Ihr seid schüchtern." },
    ["BECKON"] = { "%1$s winkt %2$s herüber.", "%s winkt Euch herüber.", "Ihr winkt %s herüber.", "%s winkt alle herüber.", "Ihr winkt alle zu Euch herüber." },
    ["BEG"] = { "%s fleht %s an. Wie erbärmlich!", "%s fleht Euch an. Wie erbärmlich!", "Ihr fleht %s an. Wie erbärmlich!", "%s fleht alle um sich herum an. Wie erbärmlich!", "Ihr fleht alle um Euch herum an. Wie erbärmlich!", "%s fleht alle um sich herum an. Wie erbärmlich!" },
    ["BITE"] = { "%s beißt %s. Autsch!", "%s beißt Euch. Autsch!", "Ihr beißt %s. Autsch!", "%s sieht sich um, ob es jemanden zum Beißen gibt.", "Ihr seht Euch um, ob es jemanden zum Beißen gibt." },
    ["BLEED"] = { "Blut quillt aus den Wunden von %s.", "Blut quillt aus Euren Wunden." },
    ["BLINK"] = { "%1$s zwinkert %2$s zu.", "%s zwinkert Euch zu.", "Ihr zwinkert %s zu.", "%s zwinkert.", "Ihr zwinkert mit den Augen." },
    ["BLUSH"] = { "%1$s errötet in Gegenwart von %2$s.", "%s sieht Euch an und errötet.", "Ihr seht %s an und errötet.", "%s errötet.", "Ihr errötet." },
    ["BONK"] = { "%s haut %s kräftig auf den Schädel. Ätsch!", "%s haut Euch kräftig auf den Schädel. Ätsch!", "Ihr haut %s kräftig auf den Schädel. Ätsch!", "%s haut sich selbst kräftig auf den Schädel. Ätsch!", "Ihr haut Euch selbst kräftig auf den Schädel. Ätsch!", "%s haut sich selbst kräftig auf den Schädel. Ätsch!" },
    ["BORED"] = { "%1$s ist schrecklich gelangweilt von %2$s.", "%s ist schrecklich gelangweilt von Euch.", "Ihr seid schrecklich gelangweilt von %s.", "%s stirbt fast vor Langeweile. Das Leben ist ja sooo hart!", "Ihr sterbt fast vor Langeweile. Das Leben ist ja sooo hart!" },
    ["BOUNCE"] = { "%1$s hüpft vor %2$s auf und ab.", "%s hüpft vor Euch auf und ab.", "Ihr hüpft vor %s auf und ab.", "%s hüpft auf und ab.", "Ihr hüpft auf und ab." },
    ["BRB"] = { "%s kommt gleich zurück. Bleibt wo Ihr seid, %s.", "%s kommt gleich zurück. Bleibt, wo Ihr seid.", "Ihr teilt %s mit, dass Ihr gleich zurück seid.", "%s kommt gleich zurück.", "Ihr teilt allen mit, dass Ihr gleich zurück seid." },
    ["BOW"] = { "%1$s verbeugt sich vor %2$s.", "%s verbeugt sich vor Euch.", "Ihr verbeugt Euch vor %s.", "%s verbeugt sich huldvoll.", "Ihr verbeugt Euch huldvoll." },
    ["BURP"] = { "%s entfährt ein lauter Rülpser.", "Euch entfährt ein lauter Rülpser.", "%s entfährt ein lauter Rülpser.", "%s entfährt ein lauter Rülpser.", "Euch entfährt ein lauter Rülpser." },
    ["BYE"] = { "%s winkt %s zum Abschied. Lebt wohl!", "%s winkt Euch zum Abschied. Lebt wohl!", "Ihr winkt %s zum Abschied. Lebt wohl!", "%s winkt allen zum Abschied. Lebt wohl!", "Ihr winkt allen zum Abschied. Lebt wohl!" },
    ["CACKLE"] = { "%1$s kichert %2$s angesichts der Situation wie irre an.", "%s kichert Euch angesichts der Situation wie irre an.", "Ihr kichert %s angesichts der Situation wie irre an.", "%s kichert angesichts der Situation wie irre.", "Ihr kichert angesichts der Situation wie irre." },
    ["CHEER"] = { "%1$s bejubelt %2$s!", "%s bejubelt Euch.", "Ihr bejubelt %s.", "%s jubelt!", "Ihr jubelt!" },
    ["CHICKEN"] = { "%s flattert mit den Armen und stolziert um %s herum. Koooooomm, putt, putt, putt, putt!", "%s flattert mit den Armen und stolziert um Euch herum. Koooooomm, putt, putt, putt, putt!", "Ihr flattert mit den Armen und stolziert um %s herum. Koooooomm, putt, putt, putt, putt!", "%s flattert mit den Armen und stolziert herum. Koooooomm, putt, putt, putt, putt!", "Ihr flattert mit den Armen und stolziert herum. Koooooomm, putt, putt, putt, putt!" },
    ["CHUCKLE"] = { "%1$s kichert %2$s freundlich an.", "%s kichert Euch freundlich an.", "Ihr kichert %s freundlich an.", "%s bricht in herzhaftes freundliches Gekicher aus.", "Ihr brecht in herzhaftes freundliches Gekicher aus." },
    ["CLAP"] = { "%1$s klatscht aufgeregt für %2$s in die Hände.", "%s klatscht aufgeregt für Euch in die Hände.", "Ihr klatscht aufgeregt für %s in die Hände.", "%s klatscht aufgeregt in die Hände.", "Ihr klatscht aufgeregt in die Hände." },
    ["CONFUSED"] = { "%1$s sieht %2$s verwirrt an.", "%s sieht Euch verwirrt an.", "Ihr seht %s verwirrt an.", "%s ist total verwirrt.", "Ihr seid total verwirrt." },
    ["CONGRATULATE"] = { "%1$s gratuliert %2$s.", "%s gratuliert Euch.", "Ihr gratuliert %s.", "%s gratuliert allen.", "Ihr gratuliert allen um Euch herum." },
    ["COUGH"] = { "%s bricht in lautes Husten aus.", "%s bricht in lautes Husten aus.", "Ihr brecht in lautes Husten aus.", "%s bricht in lautes Husten aus.", "Ihr brecht in lautes Husten aus." },
    ["COWER"] = { "%1$s krümmt sich beim Anblick von %2$s verängstigt zusammen.", "%s krümmt sich bei Eurem Anblick verängstigt zusammen.", "Ihr krümmt Euch beim Anblick von %s verängstigt zusammen.", "%s krümmt sich verängstigt zusammen.", "Ihr krümmt Euch verängstigt zusammen." },
    ["CRACK"] = { "%1$s lässt seine Knöchel knacken und starrt dabei %2$s an.", "%s lässt seine Knöchel knacken und starrt Euch dabei an.", "Ihr lasst Eure Knöchel knacken und starrt dabei %s an.", "%s lässt seine Knöchel knacken.", "Ihr lasst Eure Knöchel knacken.", "%1$s lässt ihre Knöchel knacken und starrt dabei %2$s an.", "%s lässt ihre Knöchel knacken und starrt Euch dabei an.", "%s lässt ihre Knöchel knacken." },
    ["CRINGE"] = { "%1$s zuckt ängstlich vor %2$s zusammen.", "%s zuckt ängstlich vor Euch zusammen.", "Ihr zuckt ängstlich vor %s zusammen.", "%s erschauert vor lauter Furcht.", "Ihr erschauert vor lauter Furcht." },
    ["CRY"] = { "%1$s heult sich an der Schulter von %2$s aus.", "%s heult sich an Eurer Schulter aus.", "Ihr heult Euch an der Schulter von %s aus.", "%s heult.", "Ihr heult." },
    ["CURIOUS"] = { "%1$s wüsste zu gern, was %2$s vorhat.", "%s wüsste zu gern, was Ihr vorhabt.", "Ihr wüsstet zu gern, was %s vorhat.", "%s zeigt allen, wie neugierig er ist.", "Ihr bringt Eure Neugier allen gegenüber zum Ausdruck.", "%s zeigt allen, wie neugierig sie ist." },
    ["CURTSEY"] = { "%1$s macht einen Knicks vor %2$s.", "%s macht einen Knicks vor Euch.", "Ihr macht einen Knicks vor %s.", "%s macht einen Knicks.", "Ihr macht einen Knicks." },
    ["DANCE"] = { "%1$s tanzt mit %2$s.", "%s tanzt mit Euch.", "Ihr tanzt mit %s.", "%s fängt spontan zu tanzen an.", "Ihr fangt spontan zu tanzen an." },
    ["DRINK"] = { "%s erhebt das Glas auf %s. Prost!", "%s erhebt das Glas auf Euch. Prost!", "Ihr erhebt Euer Glas auf %s. Prost!", "%s erhebt das Glas zum Gruß und leert es dann. Prost!", "Ihr erhebt das Glas zum Gruß, bevor Ihr es leert. Prost!" },
    ["DROOL"] = { "Ein Sabberfaden läuft %s aus dem Mund.", "Ein Sabberfaden läuft %s aus dem Mund.", "Ein Sabberfaden läuft Euch aus dem Mund.", "Der Sabberfaden läuft %s aus dem Mund.", "Ein Sabberfaden läuft Euch aus dem Mund." },
    ["EAT"] = { "%1$s fängt vor %2$s zu essen an.", "%s fängt vor Euch an, Rationen zu essen.", "Ihr fangt vor %s zu essen an.", "%s fängt zu essen an.", "Ihr fangt an zu essen." },
    ["EYE"] = { "%1$s mustert %2$s von oben bis unten.", "%s mustert Euch von oben bis unten.", "Ihr mustert %s von oben bis unten.", "%s schielt Euch an.", "Ihr schielt." },
    ["FART"] = { "%s lässt einen lauten Furz entweichen. Igitt, was stinkt hier nur so?", "%s lässt einen lauten Furz entweichen. Igitt, was stinkt hier nur so?", "Ihr lasst einen lauten Furz entweichen. Igitt, was stinkt hier nur so?", "%s lässt einen lauten Furz entweichen. Igitt, was stinkt hier nur so?", "Ihr lasst einen lauten Furz entweichen. Igitt, was stinkt hier nur so?" },
    ["FIDGET"] = { "%1$s zappelt beim Warten auf %2$s nervös herum.", "%s zappelt beim Warten auf Euch nervös herum.", "Ihr zappelt beim Warten auf %s nervös herum.", "%s zappelt herum.", "Ihr zappelt herum." },
    ["FLEX"] = { "%s lässt %s gegenüber die Muskeln spielen. Oh, echt stark!", "%s lässt Euch gegenüber die Muskeln spielen. Oh, echt stark!", "Ihr lasst %s gegenüber Eure Muskeln spielen. Oh, echt stark!", "%s lässt seine Muskeln spielen. Oh, echt stark!", "Ihr lasst Eure Muskeln spielen. Oh, echt stark!", "%s lässt ihre Muskeln spielen. Oh, echt stark!" },
    ["FROWN"] = { "%1$s ist enttäuscht und zeigt es %2$s durch ein Stirnrunzeln.", "%s ist enttäuscht und zeigt es Euch durch ein Stirnrunzeln.", "Ihr seid enttäuscht und zeigt es %s durch ein Stirnrunzeln.", "%s runzelt die Stirn.", "Ihr runzelt die Stirn." },
    ["GASP"] = { "%1$s keucht %2$s an.", "%s keucht Euch an.", "Ihr keucht %s an.", "%s schnappt nach Luft.", "Ihr schnappt nach Luft." },
    ["GAZE"] = { "%s sieht %s sehnsüchtig an.", "%s sieht Euch sehnsüchtig an.", "Ihr seht %s sehnsüchtig an.", "%s blickt in die Ferne.", "Ihr blickt in die Ferne." },
    ["GIGGLE"] = { "%1$s kichert %2$s an.", "%s kichert Euch an.", "Ihr kichert %s an.", "%s kichert.", "Ihr kichert." },
    ["GLARE"] = { "%1$s starrt %2$s wütend an.", "%s starrt Euch wütend an.", "Ihr starrt %s wütend an.", "%s schaut wütend drein.", "Ihr schaut wütend drein." },
    ["GLOAT"] = { "%1$s freut sich hämisch über das Unglück von %2$s.", "%s freut sich hämisch über Euer Unglück.", "Ihr freut Euch hämisch am Unglück von %s.", "%s freut sich hämisch über das Unglück aller.", "Ihr erfreut Euch hämisch am Unglück aller." },
    ["GREET"] = { "%1$s begrüßt %2$s herzlich.", "%s begrüßt Euch herzlich.", "Ihr begrüßt %s herzlich.", "%s begrüßt alle herzlich.", "Ihr begrüßt alle herzlich." },
    ["GRIN"] = { "%1$s grinst %2$s böse an.", "%s grinst Euch böse an.", "Ihr grinst %s böse an.", "%s grinst böse.", "Ihr grinst böse." },
    ["GROAN"] = { "%s sieht %s an und stöhnt vor Schmerzen.", "%s sieht Euch an und stöhnt vor Schmerzen.", "Ihr seht %s an und stöhnt vor Schmerzen.", "%s fängt an, vor Schmerzen zu stöhnen.", "Ihr fangt an, vor Schmerzen zu stöhnen." },
    ["GROVEL"] = { "%1$s kriecht vor %2$s wie ein unterwürfiger Diener.", "%s kriecht vor Euch wie ein unterwürfiger Diener.", "Ihr kriecht vor %s wie ein unterwürfiger Diener.", "%s kriecht vor lauter Unterwürfigkeit auf dem Boden.", "Ihr kriecht vor lauter Unterwürfigkeit auf dem Boden." },
    ["GUFFAW"] = { "%1$s wirft nur einen Blick auf %2$s und bricht in schallendes Gelächter aus.", "%s wirft nur einen Blick auf Euch und bricht in schallendes Gelächter aus.", "Ihr werft nur einen Blick auf %s und brecht in schallendes Gelächter aus.", "%s bricht in schallendes Gelächter aus.", "Ihr brecht in schallendes Gelächter aus." },
    ["HAIL"] = { "%1$s grüßt %2$s.", "%s grüßt Euch.", "Ihr grüßt %s.", "%s grüßt alle um sich herum.", "Ihr grüßt alle um Euch herum.", "%s grüßt alle um sich herum." },
    ["HAPPY"] = { "%1$s ist sehr glücklich mit %2$s!", "%s ist sehr glücklich mit Euch!", "Ihr seid sehr glücklich mit %s!", "%s ist von Glück erfüllt!", "Ihr seid von Glück erfüllt!" },
    ["HELLO"] = { "%1$s begrüßt %2$s mit einem herzlichen Hallo!", "%s begrüßt Euch mit einem herzlichen Hallo!", "Ihr begrüßt %s mit einem herzlichen Hallo!", "%s begrüßt alle mit einem herzlichen Hallo!", "Ihr begrüßt alle mit einem herzlichen Hallo!" },
    ["HUG"] = { "%1$s umarmt %2$s.", "%s umarmt Euch.", "Ihr umarmt %s.", "%s muss in den Arm genommen werden!", "Ihr müsst in den Arm genommen werden!" },
    ["HUNGRY"] = { "%s hat Hunger. Vielleicht hat %s ja etwas zu essen...", "%s hat Hunger. Vielleicht habt Ihr ja etwas zu essen...", "Ihr habt Hunger. Vielleicht hat %s ja etwas zu essen...", "%s hat Hunger!", "Ihr habt Hunger!" },
    ["KISS"] = { "%1$s wirft %2$s einen Kuss zu.", "%s haucht Euch einen Kuss zu.", "Ihr haucht %s einen Kuss zu.", "%s haucht einen Kuss in die Luft.", "Ihr haucht einen Kuss in die Luft." },
    ["KNEEL"] = { "%1$s kniet vor %2$s.", "%s kniet vor Euch.", "Ihr kniet vor %s.", "%s kniet nieder.", "Ihr kniet nieder." },
    ["LAUGH"] = { "%1$s lacht über %2$s.", "%s lacht über Euch.", "Ihr lacht über %s.", "%s lacht.", "Ihr lacht." },
    ["LAYDOWN"] = { "%1$s legt sich vor %2$s nieder.", "%s legt sich vor Euch nieder.", "Ihr legt Euch vor %s nieder.", "%s legt sich nieder.", "Ihr legt Euch nieder." },
    ["MASSAGE"] = { "%1$s massiert die Schultern von %2$s.", "%s massiert Eure Schultern.", "Ihr massiert die Schultern von %s.", "%s braucht eine Massage!", "Ihr braucht eine Massage!" },
    ["MOON"] = { "%s lässt die Hose runter und zeigt allen das blanke Hinterteil.", "%s lässt die Hose runter und zeigt allen das blanke Hinterteil.", "Ihr lasst die Hose runter und zeigt allen das blanke Hinterteil.", "%s lässt die Hose runter und zeigt allen das blanke Hinterteil.", "Ihr lasst die Hose runter und zeigt allen das blanke Hinterteil.", "%s lässt die Hose runter und zeigt allen das blanke Hinterteil.", "%s lässt die Hose runter und zeigt allen das blanke Hinterteil.", "%s lässt die Hose runter und zeigt allen das blanke Hinterteil." },
    ["MOURN"] = { "In stillem Nachdenken versunken betrauert %1$s den Tod von %2$s.", "In stillem Nachdenken versunken betrauert %s Euren Tod.", "In stillem Nachdenken versunken betrauert Ihr den Tod von %s.", "In stillem Nachdenken versunken betrauert %s die Toten.", "In stillem Nachdenken versunken betrauert Ihr die Toten." },
    ["NO"] = { "%s sagt NEIN zu %s. Auf keinen Fall.", "%s sagt NEIN zu Euch. Auf keinen Fall.", "Ihr sagt NEIN zu %s. Auf keinen Fall.", "%s sagt deutlich NEIN.", "Ihr sagt deutlich: NEIN." },
    ["NOD"] = { "%1$s nickt %2$s zu.", "%s nickt Euch zu.", "Ihr nickt %s zu.", "%s nickt.", "Ihr nickt." },
    ["NOSEPICK"] = { "%1$s popelt in der Nase und zeigt %2$s seine Ausbeute.", "%s popelt in der Nase und zeigt Euch seine Ausbeute.", "Ihr popelt in der Nase und zeigt %s Eure Ausbeute.", "%s vertreibt sich die Zeit mit ausgiebigem Nasepopeln.", "Ihr vertreibt Euch die Zeit mit ausgiebigem Nasepopeln.", "%1$s popelt in der Nase und zeigt %2$s ihre Ausbeute.", "%s popelt in der Nase und zeigt Euch ihre Ausbeute." },
    ["PANIC"] = { "%1$s wirft einen Blick auf %2$s und bricht in Panik aus.", "%s wirft einen Blick auf Euch und bricht in Panik aus.", "Ihr werft einen Blick auf %s und brecht in Panik aus.", "%s rennt voller Panik in der Gegend herum.", "Ihr rennt voller Panik in der Gegend herum." },
    ["PEER"] = { "%1$s starrt %2$s forschend an.", "%s starrt Euch forschend an.", "Ihr starrt %s forschend an.", "%s blickt forschend in der Gegend herum.", "Ihr blickt forschend in der Gegend herum." },
    ["PLEAD"] = { "%1$s fleht %2$s an.", "%s fleht Euch an.", "Ihr fleht %s an.", "%s fällt auf die Knie und fleht verzweifelt.", "Ihr fallt auf die Knie und fleht verzweifelt.", "%s fällt auf die Knie und fleht verzweifelt." },
    ["POINT"] = { "Ihr zeigt auf %s.", "%1$s zeigt auf %2$s.", "%s zeigt auf Euch.", "%s zeigt dort drüben hin.", "Ihr zeigt dort drüben hin." },
    ["POKE"] = { "%2$s wird von %1$s geknufft. He!", "%s knufft Euch. He!", "%s wird von Euch geknufft. He!", "%s knufft sich in den Bauch und kichert.", "Ihr knufft Euch in den Bauch und kichert.", "%s knufft sich in den Bauch und kichert." },
    ["PRAY"] = { "%1$s spricht ein Gebet für %2$s.", "%s spricht ein Gebet für Euch.", "Ihr sprecht ein Gebet für %s.", "%s betet zu den Göttern.", "Ihr betet zu den Göttern." },
    ["ROAR"] = { "%s brüllt %s wie ein wildes Tier an. Wie furchterregend!", "%s brüllt Euch wie ein wildes Tier an. Wie furchterregend!", "Ihr brüllt %s wie ein wildes Tier an. Wie furchterregend!", "%s brüllt wie ein wildes Tier. Wie furchterregend!", "Ihr brüllt wie ein wildes Tier. Wie furchterregend!" },
    ["ROFL"] = { "%1$s lacht über %2$s und wälzt sich dabei vor Vergnügen auf dem Boden.", "%s lacht über Euch und wälzt sich dabei vor Vergnügen auf dem Boden.", "Ihr lacht über %s und wälzt Euch dabei vor Vergnügen auf dem Boden.", "%s wälzt sich vor Lachen auf dem Boden.", "Ihr wälzt Euch vor Lachen auf dem Boden." },
    ["RUDE"] = { "%1$s zeigt %2$s eine unflätige Geste.", "%s macht Euch gegenüber eine unflätige Geste.", "Ihr zeigt %s eine unflätige Geste.", "%s macht eine unflätige Geste.", "Ihr macht eine unflätige Geste." },
    ["SALUTE"] = { "%1$s grüßt %2$s voller Respekt.", "%s grüßt Euch voller Respekt.", "Ihr grüßt %s voller Respekt.", "%s steht stramm und grüßt.", "Ihr steht stramm und grüßt." },
    ["SCRATCH"] = { "%s kratzt %s. Wie unerwartet!", "%s kratzt Euch. Wie unerwartet!", "Ihr kratzt %s. Wie unerwartet!", "%s kratzt sich. Ah, das ist besser!", "Ihr kratzt Euch. Ah, das ist besser!", "%s kratzt sich. Ah, das ist besser!" },
    ["SEXY"] = { "%1$s denkt, dass %2$s total sexy ist.", "%s denkt, dass Ihr total sexy seid.", "Ihr denkt, dass %s total sexy ist.", "%s ist einfach zu sexy.", "Ihr seid einfach zu sexy.", "%s ist einfach zu sexy." },
    ["SHOUT"] = { "%1$s schreit %2$s an.", "%s schreit Euch an.", "Ihr schreit %s an.", "%s schreit.", "Ihr schreit." },
    ["SHRUG"] = { "%s zeigt %s ein Achselzucken. Wer weiß?", "%s zeigt Euch ein Achselzucken. Wer weiß?", "Ihr zeigt %s ein Achselzucken. Wer weiß?", "%s zuckt mit den Achseln. Wer weiß?", "Ihr zuckt mit den Achseln. Wer weiß?" },
    ["SHY"] = { "%1$s lächelt %2$s schüchtern an.", "%s lächelt Euch schüchtern an.", "Ihr lächelt %s schüchtern an.", "%s lächelt schüchtern!", "Ihr lächelt schüchtern." },
    ["SIGH"] = { "%1$s sieht %2$s mit einem Seufzen an.", "%s sieht Euch mit einem Seufzen an.", "Ihr seht %s mit einem Seufzen an.", "%s entfährt ein langer, tiefer Seufzer.", "Euch entfährt ein langer, tiefer Seufzer." },
    ["SLEEP"] = { "%s schläft ein. Zzzzzzz.", "Ihr schlaft ein. Zzzzzzz." },
    ["SNARL"] = { "%1$s zeigt seine Zähne und knurrt %2$s an.", "%s zeigt seine Zähne und knurrt Euch an.", "Ihr zeigt Eure Zähne und knurrt %s an.", "%s zeigt seine Zähne und knurrt.", "Ihr zeigt Eure Zähne und knurrt.", "%1$s zeigt ihre Zähne und knurrt %2$s an.", "%s zeigt ihre Zähne und knurrt Euch an.", "%s zeigt ihre Zähne und knurrt." },
    ["SPIT"] = { "%s spuckt auf den Boden.", "Ihr spuckt auf den Boden." },
    ["STARE"] = { "%1$s starrt %2$s an.", "%s starrt Euch an.", "Ihr starrt %s an.", "%s starrt in die Ferne.", "Ihr starrt in die Ferne." },
    ["SURPRISED"] = { "%1$s ist von den Taten von %2$s überrascht.", "%s ist von Euren Taten überrascht.", "Ihr seid von den Taten von %s überrascht.", "%s ist total überrascht!", "Ihr seid echt überrascht!" },
    ["SURRENDER"] = { "%s ergibt sich %s. Niederlagen tun weh...", "%s ergibt sich Euch. Niederlagen tun weh...", "Ihr ergebt Euch %s. Niederlagen tun weh...", "%s ergibt sich seinen Gegnern.", "Ihr ergebt Euch Euren Gegnern.", "%s ergibt sich ihren Gegnern." },
    ["TALK"] = { "%1$s will mit %2$s reden.", "%s will mit Euch reden.", "Ihr wollt mit %s reden.", "%s spricht mit sich selbst, da wohl kein anderer interessiert ist.", "Ihr sprecht mit Euch selbst, da wohl kein anderer interessiert ist.", "%s spricht mit sich selbst, da wohl kein anderer interessiert ist." },
    ["TALKEX"] = { "%1$s spricht aufgeregt mit %2$s.", "%s spricht aufgeregt mit Euch.", "Ihr sprecht aufgeregt mit %s.", "%s spricht aufgeregt mit jedem.", "Ihr sprecht aufgeregt mit jedem." },
    ["TALKQ"] = { "%1$s befragt %2$s.", "%s befragt Euch.", "Ihr befragt %s.", "%s will wissen, was der Sinn des Lebens ist.", "Ihr wollt wissen, was der Sinn des Lebens ist." },
    ["TAP"] = { "%1$s klopft mit dem Fuß auf den Boden, während er auf %2$s wartet.", "%s klopft mit dem Fuß auf den Boden, während er auf Euch wartet.", "Ihr klopft mit dem Fuß auf den Boden, während Ihr auf %s wartet.", "%s klopft mit dem Fuß. Jetzt aber Tempo!", "Ihr klopft mit dem Fuß. Jetzt aber Tempo!", "%1$s klopft mit dem Fuß auf den Boden, während sie auf %2$s wartet.", "%s klopft mit dem Fuß auf den Boden, während sie auf Euch wartet.", "%s klopft mit dem Fuß. Jetzt aber Tempo!" },
    ["THANK"] = { "%1$s dankt %2$s.", "%s dankt Euch.", "Ihr dankt %s.", "%s dankt allen.", "Ihr dankt allen um Euch herum." },
    ["THREATEN"] = { "%1$s droht %2$s mit der ewigen Verdammnis.", "%s droht Euch mit der ewigen Verdammnis.", "Ihr droht %s mit der ewigen Verdammnis.", "%s droht allen mit der ewigen Verdammnis.", "Ihr droht allen mit der ewigen Verdammnis." },
    ["TIRED"] = { "%1$s teilt %2$s mit, dass er müde ist.", "%s teilt Euch mit, dass er müde ist.", "Ihr teilt %s mit, dass Ihr müde seid.", "%s teilt allen mit, dass er müde ist.", "Ihr teilt allen mit, dass Ihr müde seid.", "%1$s teilt %2$s mit, dass sie müde ist.", "%s teilt Euch mit, dass sie müde ist.", "%s teilt allen mit, dass sie müde ist." },
    ["VICTORY"] = { "%1$s sonnt sich mit %2$s im Glanz des Sieges.", "%s sonnt sich mit Euch im Glanz des Sieges.", "Ihr sonnt Euch mit %s im Glanz des Sieges.", "%s sonnt sich im Glanz des Sieges.", "Ihr sonnt Euch im Glanz des Sieges." },
    ["WAVE"] = { "%1$s winkt %2$s zu.", "%s winkt Euch zu.", "Ihr winkt %s zu.", "%s winkt.", "Ihr winkt." },
    ["WELCOME"] = { "%1$s begrüßt %2$s.", "%s begrüßt Euch.", "Ihr sagt: 'Willkommen, %s.'", "%s sagt: 'Willkommen.'", "Ihr begrüßt alle." },
    ["WHINE"] = { "%1$s heult %2$s herzzerreißend an.", "%s heult Euch herzzerreißend an.", "Ihr heult %s herzzerreißend an.", "%s heult herzzerreißend.", "Ihr heult herzzerreißend." },
    ["WHISTLE"] = { "%s lässt ein lautes Pfeifen hören.", "%s lässt ein lautes Pfeifen hören.", "Ihr lasst ein lautes Pfeifen hören.", "%s lässt ein lautes Pfeifen hören.", "Ihr lasst ein lautes Pfeifen hören." },
    ["WORK"] = { "%1$s arbeitet mit %2$s.", "%s arbeitet mit Euch.", "Ihr arbeitet mit %s.", "%s beginnt mit der Arbeit.", "Ihr beginnt mit der Arbeit." },
    ["YAWN"] = { "%1$s gähnt %2$s müde an.", "%s gähnt Euch müde an.", "Ihr gähnt %s müde an.", "%s gähnt müde.", "Ihr gähnt müde." },
    ["BOGGLE"] = { "%1$s sieht %2$s ungläubig an.", "%s sieht Euch ungläubig an.", "Ihr seht %s ungläubig an.", "%s schaut angesichts der Situation ungläubig drein.", "Ihr schaut angesichts der Situation ungläubig drein." },
    ["CALM"] = { "%1$s versucht, %2$s zu beruhigen.", "%s versucht, Euch zu beruhigen.", "Ihr versucht, %s zu beruhigen.", "%s bleibt ruhig.", "Ihr bleibt ruhig." },
    ["COLD"] = { "%1$s teilt %2$s mit, dass ihm kalt ist.", "%s teilt Euch mit, dass ihm kalt ist.", "Ihr teilt %s mit, dass Euch kalt ist.", "%s teilt allen mit, dass ihm kalt ist.", "Ihr teilt allen mit, dass Euch kalt ist.", "%1$s teilt %2$s mit, dass ihr kalt ist.", "%s teilt Euch mit, dass ihr kalt ist.", "%s teilt allen mit, dass ihr kalt ist." },
    ["COMFORT"] = { "%1$s tröstet %2$s.", "%s tröstet Euch.", "Ihr tröstet %s.", "%s braucht Trost.", "Ihr müsst getröstet werden." },
    ["CUDDLE"] = { "%1$s kuschelt sich an %2$s.", "%s kuschelt sich an Euch.", "Ihr kuschelt Euch an %s.", "%s braucht eine Umarmung.", "Ihr müsst umarmt werden." },
    ["DUCK"] = { "%1$s duckt sich hinter %2$s.", "%s duckt sich hinter Euch.", "Ihr duckt Euch hinter %s.", "%s duckt sich zum Schutz.", "Ihr duckt Euch zum Schutz." },
    ["INSULT"] = { "%1$s findet, %2$s sei die Ausgeburt eines mutterlosen Ogers.", "%s findet, Ihr seid die Ausgeburt eines mutterlosen Ogers.", "Ihr findet, %s sei die Ausgeburt eines mutterlosen Ogers.", "%s findet, dass alle um ihn herum Ausgeburten von mutterlosen Ogern sind.", "Ihr findet, dass alle um Euch herum Ausgeburten von mutterlosen Ogern sind.", "%s findet, dass alle um sie herum Ausgeburten von mutterlosen Ogern sind." },
    ["INTRODUCE"] = { "%1$s stellt sich %2$s vor.", "%s stellt sich Euch vor.", "Ihr stellt Euch %s vor.", "%s stellt sich allen vor.", "Ihr stellt Euch allen vor.", "%1$s stellt sich %2$s vor.", "%s stellt sich Euch vor.", "%s stellt sich allen vor." },
    ["JK"] = { "%1$s zeigt %2$s, dass er nur Spaß gemacht hat!", "%s zeigt Euch, dass er nur Spaß gemacht hat!", "Ihr zeigt %s, dass Ihr nur Spaß gemacht habt!", "%s hat nur Spaß gemacht!", "Ihr habt nur Spaß gemacht!", "%1$s zeigt %2$s, dass sie nur Spaß gemacht hat!", "%s zeigt Euch, dass sie nur Spaß gemacht hat!" },
    ["LICK"] = { "%1$s leckt %2$s.", "%s leckt Euch.", "Ihr leckt %s.", "%s leckt sich die Lippen.", "Ihr leckt Eure Lippen.", "%s leckt sich die Lippen." },
    ["LISTEN"] = { "%1$s hört %2$s aufmerksam zu.", "%s hört Euch aufmerksam zu.", "Ihr hört %s aufmerksam zu.", "%s hört zu!", "Ihr hört zu!" },
    ["LOST"] = { "%1$s lässt %2$s wissen, dass er sich total verirrt hat.", "%s lässt Euch wissen, dass er sich total verirrt hat.", "Ihr lasst %s wissen, dass Ihr Euch total verirrt habt.", "%s hat sich total verirrt.", "Ihr habt Euch total verirrt.", "%1$s lässt %2$s wissen, dass sie sich total verirrt hat.", "%s lässt Euch wissen, dass sie sich total verirrt hat." },
    ["MOCK"] = { "%1$s macht sich über die Dummheit von %2$s lustig.", "%s macht sich über Eure Dummheit lustig.", "Ihr macht Euch über die Dummheit von %s lustig.", "%s macht sich über das Leben und alles, wofür es steht, lustig.", "Ihr macht Euch über das Leben und alles, wofür es steht, lustig." },
    ["PONDER"] = { "%1$s denkt über die Taten von %2$s nach.", "%s macht sich Gedanken über Euer Tun.", "Ihr macht Euch Gedanken über das Tun von %s.", "%s macht sich Gedanken über die Situation.", "Ihr denkt über die Situation nach." },
    ["POUNCE"] = { "%s springt auf %s zu.", "%s springt auf Euch zu.", "Ihr springt auf %s zu.", "%s springt aus dem Schatten.", "Ihr springt aus dem Schatten." },
    ["PRAISE"] = { "%1$s überschüttet %2$s mit Lob.", "%s überschüttet Euch mit Lob.", "Ihr überschüttet %s mit Lob.", "%s preist das Licht.", "Ihr preist das Licht." },
    ["PURR"] = { "%1$s schnurrt %2$s an.", "%s schnurrt Euch an.", "Ihr schnurrt %s an.", "%s schnurrt wie ein Kätzchen.", "Ihr schnurrt wie ein Kätzchen." },
    ["PUZZLE"] = { "%1$s ist von %2$s verwirrt!", "Ihr verwirrt %s. Was macht Ihr da bloß?", "%s verwirrt Euch.", "%s ist verwirrt. Was ist denn hier nur los?", "Ihr seid verwirrt. Was ist denn hier nur los?" },
    ["RAISE"] = { "%1$s sieht %2$s an und streckt seine Hand in die Luft.", "%s sieht Euch an und hebt seine Hand.", "Ihr seht %s an und hebt Eure Hand.", "%s streckt seine Hand in die Luft.", "Ihr streckt Eure Hand in die Luft.", "%1$s sieht %2$s an und streckt ihre Hand in die Luft.", "%s sieht Euch an und hebt ihre Hand.", "%s streckt ihre Hand in die Luft." },
    ["READY"] = { "%1$s teilt %2$s mit, dass er bereit ist!", "%s teilt Euch mit, dass er bereit ist!", "Ihr teilt %s mit, dass Ihr bereit seid!", "%s teilt allen mit, dass er bereit ist!", "Ihr teilt allen mit, dass Ihr bereit seid!", "%s teilt Euch mit, dass sie bereit ist!", "%s teilt allen mit, dass sie bereit ist!", "%1$s teilt %2$s mit, dass sie bereit ist!" },
    ["SHIMMY"] = { "%1$s tänzelt vor %2$s herum.", "%s tänzelt vor Euch herum.", "Ihr tänzelt vor %s herum.", "%s tänzelt vor den Massen herum.", "Ihr tänzelt vor den Massen herum." },
    ["SHIVER"] = { "%1$s fröstelt neben %2$s. Eiskalt!", "%s fröstelt neben Euch. Eiskalt!", "Euch fröstelt neben %s. Eiskalt!", "%s fröstelt bis ins Mark. Eiskalt!", "Ihr fröstelt bis ins Mark. Eiskalt!", "%s fröstelt bis ins Mark. Eiskalt!" },
    ["SHOO"] = { "%1$s verscheucht %2$s. Hinfort, nervige Pest!", "%s verscheucht Euch. Hinfort, nervige Pest!", "Ihr scheucht %s weg. Hinfort, nervige Pest!", "%s verscheucht die nervige Pest.", "Ihr verscheucht die nervige Pest." },
    ["SLAP"] = { "%1$s gibt %2$s eine Ohrfeige. Aua!", "%s gibt Euch eine Ohrfeige. Aua!", "Ihr gebt %s eine Ohrfeige. Aua!", "%s gibt sich selbst eine Ohrfeige. Aua!", "Ihr gebt Euch selbst eine Ohrfeige. Aua!", "%s gibt sich selbst eine Ohrfeige. Aua!" },
    ["SMIRK"] = { "%1$s grinst %2$s verstohlen an.", "%s grinst Euch verstohlen an.", "Ihr grinst %s verstohlen an.", "Ein verstohlenes Grinsen breitet sich auf dem Gesicht von %s aus.", "Ein verstohlenes Grinsen breitet sich auf Eurem Gesicht aus." },
    ["SNIFF"] = { "%1$s schnüffelt an %2$s.", "%s schnüffelt an Euch.", "Ihr schnüffelt an %s.", "%s schnüffelt die Luft um sich herum.", "Ihr schnüffelt die Luft um Euch herum.", "%s schnüffelt die Luft um sich herum." },
    ["SNUB"] = { "%1$s beleidigt %2$s.", "%s beleidigt Euch.", "Ihr beleidigt %s.", "%s beleidigt alle niederen Peons um sich herum.", "Ihr beleidigt alle niederen Peons um Euch herum.", "%s beleidigt all das niedere Volk um sich herum." },
    ["SOOTHE"] = { "%1$s besänftigt %2$s. Keine Panik... alles wird wieder gut...", "%s besänftigt Euch. Keine Panik... alles wird wieder gut...", "Ihr besänftigt %s. Keine Panik... alles wird wieder gut...", "%s muss besänftigt werden.", "Ihr müsst besänftigt werden." },
    ["TAUNT"] = { "%1$s macht %2$s gegenüber eine spöttische Geste. Na los doch!", "%s macht Euch gegenüber eine spöttische Geste. Na los doch!", "Ihr macht %s gegenüber eine spöttische Geste. Na los doch!", "%s verspottet alle um sich herum. Na los doch, Ihr Dummköpfe!", "Ihr verspottet alle um Euch herum. Na los doch, Ihr Dummköpfe!", "%s verspottet alle um sich herum. Na los doch, Ihr Dummköpfe!" },
    ["TEASE"] = { "%1$s zieht %2$s auf.", "%s zieht Euch auf.", "Ihr zieht %s auf.", "%s zieht alle Leute so gern auf.", "Ihr zieht alle Leute so gern auf." },
    ["THIRSTY"] = { "%1$s teilt %2$s mit, dass er durstig ist. Habt Ihr was zu trinken übrig?", "%s teilt Euch mit, dass er durstig ist. Habt Ihr was zu trinken übrig?", "Ihr teilt %s mit, dass Ihr durstig seid. Habt Ihr was zu trinken übrig?", "%s ist ja so durstig. Hat jemand was zu trinken übrig?", "Ihr seid ja so durstig. Hat jemand was zu trinken übrig?", "%1$s teilt %2$s mit, dass sie durstig ist. Habt Ihr was zu trinken übrig?", "%s teilt Euch mit, dass sie durstig ist. Habt Ihr was zu trinken übrig?" },
    ["VETO"] = { "%1$s lehnt den Antrag von %2$s ab.", "%s lehnt Euren Antrag ab.", "Ihr lehnt den Antrag von %s ab.", "%s lehnt den gestellten Antrag ab.", "Ihr lehnt den gestellten Antrag ab." },
    ["SNICKER"] = { "%1$s kichert %2$s belustigt an.", "%s kichert Euch belustigt an.", "Ihr kichert %s belustigt an.", "%s kichert leise belustigt in sich hinein.", "Ihr kichert leise belustigt in Euch hinein.", "%s kichert leise belustigt in sich hinein." },
    ["TICKLE"] = { "%s kitzelt %s. Ha ha ha!", "%s kitzelt Euch. Ha ha ha!", "Ihr kitzelt %s. Ha ha ha!", "%s will gekitzelt werden. Ha ha ha!", "Ihr wollt gekitzelt werden. Ha ha ha!" },
    ["VIOLIN"] = { "%1$s spielt der Welt kleinste Geige für %2$s.", "%s spielt der Welt kleinste Geige für Euch.", "Ihr spielt der Welt kleinste Geige für %s.", "%s fängt an, der Welt kleinste Geige zu spielen.", "Ihr fangt an, der Welt kleinste Geige zu spielen." },
    ["SMILE"] = { "%1$s lächelt %2$s an.", "%s lächelt Euch an.", "Ihr lächelt %s an.", "%s lächelt.", "Ihr lächelt." },
    ["RASP"] = { "%1$s zeigt %2$s eine unflätige Geste.", "%s macht Euch gegenüber eine unflätige Geste.", "Ihr zeigt %s eine unflätige Geste.", "%s macht eine unflätige Geste.", "Ihr macht eine unflätige Geste." },
    ["PITY"] = { "%1$s blickt mitleidig auf %2$s herab.", "%s blickt mitleidig auf Euch herab.", "Ihr blickt mitleidig auf %s herab.", "%s hat Mitleid mit allen um sich herum.", "%s hat Mitleid mit allen um sich herum.", "Ihr habt Mitleid mit allen um Euch herum." },
    ["GROWL"] = { "%s knurrt %s bedrohlich an.", "%s knurrt Euch bedrohlich an.", "Ihr knurrt %s bedrohlich an.", "%s knurrt bedrohlich.", "Ihr knurrt bedrohlich." },
    ["BARK"] = { "%1$s bellt %2$s an.", "%s bellt Euch an.", "Ihr bellt %s an.", "%s bellt. Wuff, wuff!", "Ihr bellt! Wuff, wuff!" },
    ["SCARED"] = { "%1$s hat Angst vor %2$s.", "%s hat Angst vor Euch.", "Ihr habt Angst vor %s.", "%s hat Angst!", "Ihr habt Angst!" },
    ["FLOP"] = { "%1$s wälzt sich hilflos um %2$s herum.", "%s wälzt sich hilflos um Euch herum.", "Ihr wälzt Euch hilflos um %s herum.", "%s wälzt sich hilflos herum.", "Ihr wälzt Euch hilflos herum." },
    ["LOVE"] = { "%1$s liebt %2$s.", "%s liebt Euch.", "Ihr liebt %s.", "%s spürt die Liebe.", "Ihr spürt die Liebe." },
    ["MOO"] = { "%2$s wird von %1$s angemuht. Muuuuh!", "%s muht Euch an. Muuuuh!", "%s wird von Euch angemuht. Muuuuh!", "%1$s muht. Muuuuh!", "Muuuuh!" },
    ["COMMEND"] = { "%1$s lobt %2$s für die gute Arbeit.", "%s lobt Euch für Eure gute Arbeit.", "Ihr lobt %s für die gute Arbeit.", "%s lobt alle für ihre gute Arbeit.", "Ihr lobt alle für ihre gute Arbeit." },
    ["HELPME"] = { "%s ruft um Hilfe!", "Ihr ruft um Hilfe!" },
    ["INCOMING"] = { "%s zeigt auf %s - Feind nähert sich!", "%s zeigt auf Euch - Feind nähert sich!", "Ihr zeigt auf %s - Feind nähert sich!", "%s warnt alle vor sich nähernden Feinden!", "Ihr warnt alle vor sich nähernden Feinden!" },
    ["CHARGE"] = { "%s greift an.", "Ihr greift an." },
    ["FLEE"] = { "%s ruft %s zu, schnell zu fliehen!", "%s ruft, dass Ihr fliehen sollt!", "Ihr ruft %s zu, schnell zu fliehen!", "%s ruft, dass alle fliehen sollen!", "Ihr ruft, dass alle fliehen sollen!" },
    ["ATTACKMYTARGET"] = { "%1$s sagt Euch, dass Ihr %2$s angreifen sollt.", "%s sagt allen, dass sie Euch angreifen sollen.", "Ihr sagt allen, dass sie %s angreifen sollen.", "%s sagt Euch, dass Ihr etwas angreifen sollt.", "Ihr sagt allen, dass sie etwas angreifen sollen." },
    ["OOM"] = { "%s hat wenig Mana.", "Ihr verkündet, dass Ihr wenig Mana habt!" },
    ["FOLLOW"] = { "%1$s gibt %2$s ein Zeichen zu folgen.", "%s gibt Euch ein Zeichen zu folgen.", "Ihr gebt %s ein Zeichen zu folgen.", "%s gibt Euch ein Zeichen zu folgen.", "Ihr gebt allen ein Zeichen zu folgen." },
    ["WAIT"] = { "%1$s bittet %2$s zu warten.", "%s bittet Euch zu warten.", "Ihr bittet %s zu warten.", "%s bittet Euch zu warten.", "Ihr bittet alle zu warten." },
    ["HEALME"] = { "%s ruft nach Heilung!", "Ihr ruft nach Heilung!" },
    ["OPENFIRE"] = { "%s befiehlt Euch, das Feuer zu eröffnen.", "Ihr gebt den Befehl, das Feuer zu eröffnen." },
    ["FLIRT"] = { "%1$s flirtet mit %2$s.", "%1$s flirtet mit Euch.", "Ihr flirtet mit %s.", "%s flirtet.", "Ihr flirtet." },
    ["JOKE"] = { "%1$s erzählt %2$s einen Witz.", "%s erzählt Euch einen Witz.", "Ihr erzählt %s einen Witz.", "%s erzählt einen Witz.", "Ihr erzählt einen Witz." },
    ["GOLFCLAP"] = { "%1$s klatscht für %2$s, offensichtlich unbeeindruckt.", "%s klatscht für Euch, offensichtlich unbeeindruckt.", "Ihr klatscht für %s, offensichtlich unbeeindruckt.", "%s klatscht halbherzig, offensichtlich unbeeindruckt.", "Ihr klatscht halbherzig, offensichtlich unbeeindruckt." },
    ["WINK"] = { "%s zwinkert %s verschmitzt zu.", "%s zwinkert euch verschmitzt zu.", "Ihr zwinkert %s verschmitzt zu.", "%s zwinkert verschmitzt.", "Ihr zwinkert verschmitzt." },
    ["PAT"] = { "%s gibt %s einen freundschaftlichen Klaps.", "%s gibt Euch einen freundschaftlichen Klaps.", "Ihr gebt %s einen freundschaftlichen Klaps.", "%s braucht eine Aufmunterung.", "Ihr braucht eine Aufmunterung." },
    ["SERIOUS"] = { "%s denkt, %s meint es ernst.", "%s denkt, Ihr meint es ernst.", "Ihr denkt, %s meint es ernst.", "%s hält dies für eine ernste Angelegenheit.", "Ihr haltet dies für eine ernste Angelegenheit." },
    ["GOODLUCK"] = { "%s wünscht %s viel Glück.", "%s wünscht Euch viel Glück.", "Ihr wünscht %s viel Glück.", "%s wünscht viel Glück.", "Ihr wünscht viel Glück." },
    ["BLAME"] = { "%s gibt %s an allem die Schuld.", "%s gibt Euch an allem die Schuld.", "Ihr gebt %s an allem die Schuld.", "%s gibt sich selbst die Schuld.", "Ihr gebt Euch selbst die Schuld.", "%s gibt sich selbst die Schuld." },
    ["BLANK"] = { "%s starrt %s ausdruckslos an.", "%s starrt Euch ausdruckslos an.", "Ihr starrt %s ausdruckslos an.", "%s starrt ausdruckslos ins Leere.", "Ihr starrt ausdruckslos ins Leere.", "%s starrt ausdruckslos ins Leere." },
    ["BRANDISH"] = { "%s richtet bedrohlich seine Waffe auf %s.", "%s richtet bedrohlich seine Waffe auf Euch.", "Ihr richtet bedrohlich Eure Waffe auf %s.", "%s schwenkt bedrohlich seine Waffe.", "Ihr schwenkt bedrohlich Eure Waffe.", "%s richtet bedrohlich ihre Waffe auf %s.", "%s richtet bedrohlich ihre Waffe auf Euch.", "%s schwenkt bedrohlich ihre Waffe." },
    ["BREATH"] = { "%s rät %s tief durchzuatmen.", "%s rät Euch tief durchzuatmen.", "Ihr ratet %s tief durchzuatmen.", "%s atmet tief durch.", "Ihr atmet tief durch." },
    ["DISAGREE"] = { "%s ist anderer Meinung als %s.", "%s ist anderer Meinung als Ihr.", "Ihr seid anderer Meinung als %s.", "%s ist anderer Meinung.", "Ihr seid anderer Meinung." },
    ["DOUBT"] = { "%s zweifelt an %s.", "%s zweifelt an Euch.", "Ihr zweifelt an %s.", "%s zweifelt daran, dass die Situation gut für ihn ausgehen wird.", "Ihr zweifelt daran, dass die Situation gut für Euch ausgehen wird.", "%s zweifelt daran, dass die Situation gut für sie ausgehen wird." },
    ["EMBARRASS"] = { "%s schämt sich für %s.", "%s schämt sich für Euch.", "Ihr schämt Euch für %s.", "%s wird rot vor Scham.", "Ihr werdet rot vor Scham." },
    ["ENCOURAGE"] = { "%s spricht %s Mut zu.", "%s spricht Euch Mut zu. Ihr schafft das!", "Ihr sprecht %s Mut zu.", "%s spricht allen Mut zu. Ihr schafft das!", "Ihr sprecht allen Mut zu.", "%s spricht allen Mut zu. Ihr schafft das!" },
    ["ENEMY"] = { "%s warnt %s, dass Feinde in der Nähe sind.", "%s warnt Euch, dass Feinde in der Nähe sind.", "Ihr warnt %s, dass Feinde in der Nähe sind.", "%s warnt alle, dass Feinde in der Nähe sind.", "Ihr warnt alle, dass Feinde in der Nähe sind." },
    ["EYEBROW"] = { "%s betrachtet %s mit hochgezogener Augenbraue.", "%s betrachtet Euch mit hochgezogener Augenbraue.", "Ihr betrachtet %s mit hochgezogener Augenbraue.", "%s hebt fragend eine Augenbraue.", "Ihr hebt fragend eine Augenbraue.", "%s betrachtet %s mit hochgezogener Augenbraue.", "%s betrachtet Euch mit hochgezogener Augenbraue.", "%s hebt fragend eine Augenbraue." },
    ["TOAST"] = { "%s erhebt das Glas auf %s. Prost!", "%s erhebt das Glas auf Euch. Prost!", "Ihr erhebt Euer Glas auf %s. Prost!", "%s erhebt das Glas zum Gruß und leert es dann. Prost!", "Ihr erhebt das Glas zum Gruß, bevor Ihr es leert. Prost!" },
    ["FAIL"] = { "%s glaubt, dass %s versagt hat.", "%s glaubt, dass Ihr versagt habt.", "Ihr glaubt, dass %s versagt hat.", "%s hat versagt.", "Ihr habt versagt." },
    ["HIGHFIVE"] = { "%s schlägt in die Hand von %s ein!", "%s gibt Euch Fünf!", "Ihr gebt %s Fünf!", "%s hebt seine Hand - schlägt jemand ein?", "Ihr hebt die Hand - hoffentlich schlägt jemand ein.", "%s hebt ihre Hand - schlägt jemand ein?" },
    ["ABSENT"] = { "%s blickt %s abwesend an.", "%s blickt Euch abwesend an.", "Ihr blickt %s abwesend an.", "%s blickt abwesend in die Ferne.", "Ihr blickt abwesend in die Ferne." },
    ["ARM"] = { "%s legt einen Arm um die Schultern von %s.", "%s legt einen Arm um Eure Schultern.", "Ihr legt einen Arm um die Schultern von %s.", "%s legt einen Arm um die Schultern von %s.", "%s legt einen Arm um Eure Schultern.", "%s streckt seine Arme aus.", "Ihr streckt Eure Arme aus.", "%s streckt ihre Arme aus." },
    ["AWE"] = { "%s starrt %s ehrfürchtig an.", "%s starrt Euch ehrfürchtig an.", "Ihr starrt %s ehrfürchtig an.", "%s sieht sich von Ehrfurcht erfüllt um.", "Ihr seht Euch von Ehrfurcht erfüllt um." },
    ["BACKPACK"] = { "%s durchwühlt seine Taschen.", "Ihr wühlt Euch durch Eure Taschen.", "%s durchwühlt ihre Taschen." },
    ["BADFEELING"] = { "%s ahnt Schlimmes...", "Ihr ahnt Schlimmes...", "%s hat ein schlechtes Gefühl bei %s.", "%s hat ein schlechtes Gefühl bei Euch.", "Ihr habt ein schlechtes Gefühl bei %s." },
    ["CHALLENGE"] = { "%s fordert %s zu einem Duell heraus.", "%s fordert Euch zu einem Duell heraus.", "Ihr fordert %s zu einem Duell heraus.", "%s fordert alle heraus. Na los, zeigt's mir!", "Ihr fordert alle heraus. Na los, zeigt's mir!" },
    ["CHUG"] = { "%s feuert %s an, einen zu exen. SAUF! SAUF! SAUF!", "%s feuert Euch an, einen zu exen. SAUF! SAUF! SAUF!", "Ihr feuert %s an, einen zu exen. SAUF! SAUF! SAUF!", "%s nimmt einen gewaltigen Schluck von seinem Getränk.", "Ihr nehmt einen gewaltigen Schluck von Eurem Getränk.", "%s nimmt einen gewaltigen Schluck von ihrem Getränk." },
    ["DING"] = { "%s hat eine neue Stufe erreicht. DING!", "Ihr habt eine neue Stufe erreicht. DING!", "%s gratuliert %s zur neuen Stufe. DING!", "%s gratuliert Euch zur neuen Stufe. DING!", "Ihr gratuliert %s zur neuen Stufe. DING!" },
    ["FACEPALM"] = { "%s sieht %s an und schlägt die Hände vor sein Gesicht.", "%s sieht Euch an und schlägt die Hände vor sein Gesicht.", "Ihr seht %s an und schlagt die Hände vors Gesicht.", "%s schlägt die Hände vor sein Gesicht.", "Ihr schlagt die Hände vors Gesicht.", "%s sieht %s an und schlägt die Hände vor ihr Gesicht.", "%s sieht Euch an und schlägt die Hände vor ihr Gesicht.", "%s schlägt die Hände vor ihr Gesicht." },
    ["FAINT"] = { "%s fällt beim Anblick von %s in Ohnmacht.", "%s fällt bei Eurem Anblick in Ohnmacht.", "Ihr fallt beim Anblick von %s in Ohnmacht.", "%s fällt in Ohnmacht.", "Ihr fallt in Ohnmacht." },
    ["GO"] = { "%s bittet %s, zu gehen.", "%s bittet Euch, zu gehen.", "Ihr bittet %s, zu gehen.", "%s bittet alle, zu gehen.", "Ihr bittet alle, zu gehen." },
    ["GOING"] = { "%s teilt %s mit, dass er gehen muss.", "%s teilt Euch mit, dass er gehen muss.", "Ihr teilt %s mit, dass Ihr gehen müsst.", "%s muss gehen.", "Ihr müsst gehen.", "%s teilt %s mit, dass sie gehen muss.", "%s teilt Euch mit, dass sie gehen muss." },
    ["GLOWER"] = { "%s sieht %s übellaunig an.", "%s sieht Euch übellaunig an.", "Ihr seht %s übellaunig an.", "%s verbreitet eine düstere Stimmung.", "Ihr verbreitet eine düstere Stimmung.", "%s verbreitet eine düstere Stimmung." },
    ["HEADACHE"] = { "%s bekommt Kopfschmerzen von dem Theater, das %s veranstaltet.", "%s bekommt Kopfschmerzen von Eurem Theater.", "Ihr bekommt Kopfschmerzen von dem Theater, das %s veranstaltet.", "%s bekommt Kopfschmerzen.", "Ihr bekommt Kopfschmerzen." },
    ["HICCUP"] = { "%s hat einen mächtigen Schluckauf.", "Ihr habt einen mächtigen Schluckauf." },
    ["HISS"] = { "%s faucht Euch an.", "%s faucht %s an.", "Ihr faucht %s an.", "%s faucht alle an.", "Ihr faucht alle an.", "%s faucht alle an." },
    ["HOLDHAND"] = { "%s hält die Hand von %s.", "%s hält Eure Hand.", "Ihr haltet die Hand von %s.", "%s wünscht sich, jemand würde seine Hand halten.", "Ihr wünscht Euch, jemand würde Eure Hand halten.", "%s wünscht sich, jemand würde ihre Hand halten." },
    ["HURRY"] = { "%s drängt %s zur Eile.", "%s drängt Euch zur Eile.", "Ihr drängt %s zur Eile.", "%s versucht, sich zu beeilen.", "Ihr versucht, Euch zu beeilen." },
    ["IDEA"] = { "%s hat eine Idee!", "Ihr habt eine Idee!" },
    ["JEALOUS"] = { "%s ist eifersüchtig auf %s.", "%s ist eifersüchtig auf Euch.", "Ihr seid eifersüchtig auf %s.", "%s ist eifersüchtig auf alle.", "Ihr seid eifersüchtig auf alle.", "%s ist eifersüchtig auf alle." },
    ["LUCK"] = { "%s wünscht %s alles Gute.", "%s wünscht Euch alles Gute.", "Ihr wünscht %s alles Gute.", "%s wünscht allen viel Erfolg.", "Ihr wünscht allen viel Erfolg." },
    ["MAP"] = { "%s faltet seine Karte auf.", "Ihr faltet die Karte auf.", "%s faltet ihre Karte auf." },
    ["MERCY"] = { "%s fleht %s um Gnade an.", "%s fleht Euch um Gnade an.", "Ihr fleht %s um Gnade an.", "%s fleht um Gnade.", "Ihr fleht um Gnade." },
    ["MUTTER"] = { "%s murmelt über %s verärgert vor sich hin. Hmmmph!", "%s murmelt über Euch verärgert vor sich hin. Hmmmph!", "Ihr murmelt über %s verärgert vor Euch hin. Hmmmph!", "%s murmelt verärgert vor sich hin. Hmmmph!", "Ihr murmelt verärgert vor Euch hin. Hmmmph!", "%s murmelt verärgert vor sich hin. Hmmmph!" },
    ["NERVOUS"] = { "%s sieht %s nervös an.", "%s sieht Euch nervös an.", "Ihr seht %s nervös an.", "%s sieht sich nervös um.", "Ihr seht Euch nervös um." },
    ["OFFER"] = { "%s versucht, %s ein unwiderstehliches Angebot zu machen.", "%s versucht, Euch ein unwiderstehliches Angebot zu machen.", "Ihr versucht, %s ein unwiderstehliches Angebot zu machen.", "%s möchte ein Angebot machen.", "Ihr möchtet ein Angebot machen." },
    ["PET"] = { "%s streichelt %s.", "%s streichelt Euch.", "Ihr streichelt %s.", "%s braucht Streicheleinheiten.", "Ihr braucht Streicheleinheiten." },
    ["PINCH"] = { "%s kneift %s.", "%s kneift Euch.", "Ihr kneift %s.", "%s kneift sich.", "Ihr kneift Euch.", "%s kneift sich." },
    ["PROUD"] = { "%s ist stolz auf %s.", "%s ist stolz auf Euch.", "Ihr seid stolz auf %s.", "%s ist stolz auf sich.", "Ihr seid stolz auf Euch.", "%s ist stolz auf sich." },
    ["PROMISE"] = { "%s macht %s ein Versprechen.", "%s macht Euch ein Versprechen.", "Ihr macht %s ein Versprechen." },
    ["PULSE"] = { "%s prüft den Puls von %s. Oh nein!", "%s prüft Euren Puls.", "Ihr prüft den Puls von %s. Oh nein!", "%s prüft seinen Puls.", "Ihr prüft Euren Puls.", "%s prüft ihren Puls." },
    ["PUNCH"] = { "%s boxt %s gegen die Schulter.", "%s boxt Euch gegen die Schulter.", "Ihr boxt %s gegen die Schulter.", "%s schlägt sich selbst.", "Ihr schlagt Euch selbst.", "%s schlägt sich selbst." },
    ["POUT"] = { "%s schmollt %s an.", "%s schmollt Euch an.", "Ihr schmollt %s an.", "%s schmollt alle an.", "Ihr schmollt alle an.", "%s schmollt alle an." },
    ["REGRET"] = { "%s ist von Reue erfüllt.", "Ihr seid von Reue erfüllt.", "%s glaubt, dass %s das noch bereuen wird.", "%s glaubt, dass Ihr das noch bereuen werdet.", "Ihr glaubt, dass %s das noch bereuen wird." },
    ["REVENGE"] = { "%s schwört %s Rache.", "%s schwört Euch Rache.", "Ihr schwört %s Rache.", "%s schwört, dass er seine Rache haben wird.", "Ihr schwört, dass Ihr Eure Rache haben werdet.", "%s schwört, dass sie ihre Rache haben wird." },
    ["ROLLEYES"] = { "%s rollt wegen %s mit den Augen.", "%s rollt Euretwegen mit den Augen.", "Ihr rollt wegen %s mit den Augen.", "%s rollt mit den Augen.", "Ihr rollt mit den Augen.", "%s rollt wegen %s mit den Augen.", "%s rollt Euretwegen mit den Augen.", "%s rollt mit den Augen." },
    ["RUFFLE"] = { "%s wuschelt %s durchs Haar.", "%s wuschelt Euch durchs Haar.", "Ihr wuschelt %s durchs Haar.", "%s rauft sich die Haare.", "Ihr rauft Euch die Haare.", "%s rauft sich die Haare." },
    ["SAD"] = { "%s lässt seinen Kopf hängen.", "Ihr lasst den Kopf hängen.", "%s lässt ihren Kopf hängen." },
    ["SCOFF"] = { "%s verhöhnt %s.", "%s verhöhnt Euch.", "Ihr verhöhnt %s.", "%s spöttelt.", "Ihr spöttelt." },
    ["SCOLD"] = { "%s fährt %s an.", "%s fährt Euch an.", "Ihr fahrt %s an.", "%s ärgert sich über sich selbst.", "Ihr ärgert Euch über Euch selbst.", "%s ärgert sich über sich selbst." },
    ["SCOWL"] = { "%s blickt %s finster an.", "%s blickt Euch finster an.", "Ihr blickt %s finster an.", "%s starrt finster vor sich hin.", "Ihr starrt finster vor Euch hin.", "%s starrt finster vor sich hin." },
    ["SEARCH"] = { "%s sucht nach etwas.", "Ihr sucht nach etwas.", "%s durchsucht %s nach etwas.", "%s durchsucht Euch nach etwas.", "Ihr durchsucht %s nach etwas." },
    ["SHAKEFIST"] = { "%s schüttelt die Faust gen %s.", "%s schüttelt Euch gegenüber die Faust.", "Ihr schüttelt die Faust gen %s.", "%s schüttelt seine Faust.", "Ihr schüttelt Eure Faust.", "%s schüttelt die Faust gen %s.", "%s schüttelt Euch gegenüber die Faust.", "%s schüttelt ihre Faust." },
    ["SHIFTY"] = { "%s beäugt argwöhnisch die Gegend.", "Ihr beäugt argwöhnisch die Gegend.", "%s späht gerissen zu %s hinüber.", "%s späht gerissen zu Euch hinüber.", "Ihr späht gerissen zu %s hinüber." },
    ["SHUDDER"] = { "%s erschaudert beim Anblick von %s.", "%s erschaudert bei Eurem Anblick.", "Ihr erschaudert beim Anblick von %s.", "%s schaudert.", "Ihr schaudert." },
    ["SIGNAL"] = { "%s gibt %s das Zeichen.", "%s gibt Euch das Zeichen.", "Ihr gebt %s das Zeichen.", "%s gibt das Zeichen.", "Ihr gebt das Signal." },
    ["SILENCE"] = { "%s mahnt %s zur Stille. Schhh!", "%s mahnt Euch zur Stille. Schhh!", "Ihr mahnt %s zur Stille. Schhh!", "%s mahnt alle zur Stille. Schhh!", "Ihr mahnt alle zur Stille. Schhh!" },
    ["SING"] = { "%s beruhigt %s mit einem Lied.", "%s beruhigt Euch mit einem Lied.", "Ihr beruhigt %s mit einem Lied.", "%s beginnt zu singen.", "Ihr beginnt zu singen." },
    ["SMACK"] = { "%s verpasst %s einen Klaps auf den Hinterkopf.", "%s verpasst Euch einen Klaps auf den Hinterkopf.", "Ihr verpasst %s einen Klaps auf den Hinterkopf.", "%s schlägt sich die Stirn.", "Ihr schlagt Euch die Stirn.", "%s schlägt sich die Stirn." },
    ["SNEAK"] = { "%s versucht, von %s fort zu schleichen.", "%s versucht, von Euch fort zu schleichen.", "Ihr versucht, von %s fort zu schleichen.", "%s versucht, fort zu schleichen.", "Ihr versucht, fort zu schleichen." },
    ["SNEEZE"] = { "%s niest %s an. Hatschi!", "%s niest Euch an. Hatschi!", "Ihr niest %s an. Hatschi!", "%s niest. Hatschi!", "Ihr niest. Hatschi!" },
    ["SNORT"] = { "%s schnaubt verächtlich über %s.", "%s schnaubt verächtlich über Euch.", "Ihr schnaubt verächtlich über %s.", "%s schnaubt.", "Ihr schnaubt." },
    ["SQUEAL"] = { "%s quiekt %s an.", "%s quiekt Euch an.", "Ihr quiekt %s an.", "%s quiekt wie ein Schwein.", "Ihr quiekt wie ein Schwein." },
    ["STOPATTACK"] = { "%s befiehlt %s, den Angriff abzubrechen.", "%s befiehlt Euch, den Angriff abzubrechen.", "Ihr befehlt %s, den Angriff abzubrechen.", "%s befiehlt allen, den Angriff abzubrechen.", "Ihr befehlt allen, den Angriff abzubrechen." },
    ["SUSPICIOUS"] = { "%s sieht %s misstrauisch an.", "%s sieht Euch misstrauisch an.", "Ihr seht %s misstrauisch an.", "%s verengt misstrauisch die Augen.", "Ihr verengt misstrauisch die Augen.", "%s verengt misstrauisch die Augen." },
    ["THINK"] = { "%s denkt über %s nach.", "%s denkt über Euch nach.", "Ihr denkt über %s nach.", "%s grübelt still vor sich hin.", "Ihr grübelt still vor Euch hin." },
    ["TRUCE"] = { "%s bietet %s einen Waffenstillstand an.", "%s bietet Euch einen Waffenstillstand an.", "Ihr bietet %s einen Waffenstillstand an.", "%s bietet einen Waffenstillstand an.", "Ihr bietet einen Waffenstillstand an." },
    ["TWIDDLE"] = { "%s dreht Däumchen.", "Ihr dreht Däumchen.", "%s dreht Däumchen." },
    ["WARN"] = { "%s warnt %s.", "%s warnt Euch.", "Ihr warnt %s.", "%s warnt alle.", "Ihr warnt alle." },
    ["SNAP"] = { "%s schnippt mit den Fingern nach %s.", "%s schnippt mit den Fingern nach Euch.", "Ihr schnippt mit den Fingern nach %s.", "%s schnippt mit den Fingern.", "Ihr schnippt mit den Fingern.", "%s schnippt mit den Fingern nach %s.", "%s schnippt mit den Fingern nach Euch.", "%s schnippt mit den Fingern." },
    ["CHARM"] = { "%s findet %s wirklich anziehend.", "%s findet Euch charmant.", "Ihr findet %s charmant.", "%s lässt seinen Charme spielen.", "Ihr lasst Euren Charme spielen." },
    ["COVEREARS"] = { "%s hält %s die Ohren zu.", "%s hält Euch die Ohren zu.", "Ihr haltet %s die Ohren zu.", "%s hält sich die Ohren zu.", "Ihr haltet Euch die Ohren zu.", "%s hält sich die Ohren zu." },
    ["CROSSARMS"] = { "%s verschränkt die Arme. %s... Hmph!", "%s verschränkt die Arme. Hmph! - Er meint wohl Euch.", "Ihr verschränkt die Arme. %s... Hmph!", "%s verschränkt die Arme.", "Ihr verschränkt die Arme.", "%s verschränkt die Arme. %s... Hmph!", "%s verschränkt die Arme. Hmph! - Sie meint wohl Euch.", "%s verschränkt ihre Arme." },
    ["LOOK"] = { "%s sieht %s an.", "%s sieht Euch an.", "Ihr seht %s an.", "%s sieht sich um.", "Ihr seht Euch um." },
    ["OBJECT"] = { "%s widerspricht %s.", "%s widerspricht Euch.", "Ihr widersprecht %s.", "%s erhebt EINSPRUCH!", "Ihr erhebt EINSPRUCH!" },
    ["SWEAT"] = { "%s kommt angesichts von %s ins Schwitzen.", "%s kommt Euch gegenüber ins Schwitzen.", "Ihr kommt angesichts von %s ins Schwitzen.", "%s schwitzt.", "Ihr schwitzt." },
    ["YW"] = { "%s hat %s gern geholfen.", "%s hat Euch gern geholfen.", "Ihr habt %s gern geholfen.", "%s hat gern geholfen.", "Ihr habt gern geholfen." },
    ["FORTHEALLIANCE"] = { "%s jubelt der Allianz zu!", "%s jubelt der Allianz zu!", "Ihr jubelt der Allianz zu!", "%s jubelt der Allianz zu!", "Ihr jubelt der Allianz zu!" },
    ["FORTHEHORDE"] = { "%s jubelt der Horde zu!", "%s jubelt der Horde zu!", "Ihr jubelt der Horde zu!", "%s jubelt der Horde zu!", "Ihr jubelt der Horde zu!" },
    ["WHOA"] = { "%s ist von %s begeistert.", "%s ist von Euch begeistert.", "Ihr seid von %s begeistert.", "%s ist begeistert.", "Ihr seid begeistert.", "%s ist begeistert." },
    ["OOPS"] = { "%s hat einen Fehler gemacht.", "%s hat einen Fehler gemacht.", "Ihr habt einen Fehler gemacht.", "%s hat einen Fehler gemacht.", "Ihr habt einen Fehler gemacht.", "%s hat einen Fehler gemacht." },
    ["ALLIANCE"] = { "%s jubelt der Allianz zu!", "%s jubelt der Allianz zu!", "Ihr jubelt der Allianz zu!" },
    ["HORDE"] = { "%s jubelt der Horde zu!", "%s jubelt der Horde zu!", "Ihr jubelt der Horde zu!" },
    ["MEOW"] = { "%s miaut %s an.", "%s miaut Euch an.", "Ihr miaut %s an.", "%s miaut.", "Ihr miaut." },
    ["BOOP"] = { "%s gibt %s einen Nasenstupser.", "%s gibt Euch einen Nasenstupser.", "Ihr gebt %s einen Nasenstupser.", "%s stupst seine eigene Nase an.", "Ihr stupst Eure eigene Nase an. Stups!", "%s stupst ihre eigene Nase an." },
    ["WINCE"] = { "%s zuckt mitleidend in Richtung von %s zusammen. Das sah ziemlich schmerzhaft aus!", "%s zuckt mitleidend in Eure Richtung zusammen. Das sah ziemlich schmerzhaft aus!", "Ihr zuckt mitleidend in Richtung von %s zusammen. Das sah ziemlich schmerzhaft aus!", "%s zuckt mitleidend zusammen.", "Ihr zuckt mitleidend zusammen." },
    ["HUZZAH"] = { "%s jubelt %s ausgelassen zu! Hurra!", "%s jubelt Euch ausgelassen zu! Hurra!", "Ihr jubelt %s ausgelassen zu! Hurra!", "%s jubelt ausgelassen! Hurra!", "Ihr jubelt ausgelassen! Hurra!" },
    ["IMPRESSED"] = { "%s klatscht energisch für %s, offensichtlich beeindruckt.", "%s klatscht energisch für Euch, offensichtlich beeindruckt.", "Ihr klatscht energisch für %s, offensichtlich beeindruckt.", "%s klatscht energisch, offensichtlich beeindruckt.", "Ihr klatscht energisch, offensichtlich beeindruckt." },
    ["MAGNIFICENT"] = { "%s nickt %s anerkennend zu. Hervorragend gemacht!", "%s nickt Euch anerkennend zu. Hervorragend gemacht!", "Ihr nickt %s anerkennend zu. Hervorragend gemacht!", "%s nickt anerkennend. Hervorragend gemacht!", "Ihr nickt anerkennend. Hervorragend gemacht!" },
    ["QUACK"] = { "%s quakt %s an. Quak!", "%s quakt Euch an. Quak!", "Ihr quakt %s an. Quak!", "%s spielt eine Ente. Quak!", "Ihr spielt eine Ente. Quak!", "%s spielt eine Ente. Quak!" },
}
